package com.brilliance.isc.esb.model.hx;

public class ResO61533 {

    /**
     * 报表路径
     */
    public String BAOBLJ;

    public ResO61533() {
    }

    public ResO61533(String BAOBLJ) {
        this.BAOBLJ = BAOBLJ;
    }
}
